{block title}Šamamky{/block}

{block content}
<div id="page">
    <div class="container">
            <div class="row">
                    <div class="3u">
                            <section id="sidebard2">
                                &nbsp;
                            </section>
                    </div>


                    <div class="6u skel-cell-important">
                            <section id="content" >
                                    <header>
                                            <h2>Kalendář</h2>
                                    </header>
                                    {if !is_null($events)}         
                                        {foreach $events as $date => $event}
                                            <header>
                                                <h3>{$event["name"]}</h3>
                                            </header>
                                            <p> 
                                                Kdy: {$event["formatDate"]}<br/>
                                                {if !is_null($event["description"])}{$event["description"]}<br/>{/if}
                                                Kde: {if is_null($event["where"])}<a n:href="Kontakt:default">Ateliér Šamamky</a>{else}{$event["where"]}{/if}<br/>
                                                Detailnější informace o kurzu <a n:href="Kurzy:detail $event['course']">{$event["courseName"]}</a><br/>
                                                <a href="{$event["registerLink"]}">Přihlásit se na kurz!</a>
                                            </p>
                                        {/foreach}                          
                                    {else}
                                    <p>
                                        Aktuálně nejsou naplánovány žadné kurzy.
                                    </p>
                                    {/if}

                            </section>
                    </div>
                
                    <div class="3u">
                            <section id="sidebard2">
                                &nbsp;
                            </section>
                    </div>
            </div>

    </div>	
</div>	
